# Interface methods for submodule: SobelOperator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import NeighborhoodOperatorProxy as _NeighborhoodOperatorProxy


# Interface methods for class: SobelOperator
class SobelOperatorProxy(_NeighborhoodOperatorProxy):
	def GetNameOfClass(self):
		""""""
		...

	def CreateDirectional(self) -> None:
		""""""
		...

